[panel]
rect=0,0,480,272
Cursorpoint=470,10

[button_font]
font_name=Tahoma
font_size=18
font_type=1
font_color_normal=0,0,0
font_color_down=0,0,0
font_color_hover=0,0,0
font_color_gray=144,150,187

[Static]
count=1
[Static1]
rect=50,58, 430,130
font_size=20
font_type=1
font_color_normal=255,255,255
font_color_gray=96,79,142
TextId=14021

[Title_layout]
BtnCount=0
rect=0,0,480,32
image=public\title.png

[Info_layout]
BtnCount=1
rect=0,32,480,240
image=public\Search BG.png



[Info_layout_btn1]
image=public\OK button.png
rect=160,175,155,35
font_size=22
font_type=1
textAlign=2
TextId=10004
rcText=0, 5,155, 25
BtnName=Cancel
StatusIndex=0,1,1,2

